API referenceDestinations
Overview
Where your monitors' events are sent: e-mail addresses, Slack channels and webhook URLs.
Where your monitors' events are sent: e-mail addresses, Slack channels and webhook URLs. Free.
| Endpoint | Route | Cost |
|---|---|---|
| List destinations | GET /destinations | free |
| Create a destination | POST /destinations | free |
| Retrieve a destination | GET /destinations/{destination_id} | free |
| Update a destination | PATCH /destinations/{destination_id} | free |
| Delete a destination | DELETE /destinations/{destination_id} | free |
| Send a test delivery | POST /destinations/{destination_id}/test | free |